@charset "utf-8";
/* CSS Document */

    /*
    1000px grid system ~ Core CSS.
    5 Columns ~ Margin left: 0px ~ Margin right: 0px

    Based on the 960.gs grid system - http://960.gs/
    by Nathan Smith

    Created by the Grid System Generator - v1.04
    Learn more ~ http://www.gridsystemgenerator.com/
    */

    /*
    Forces backgrounds to span full width,
    even if there is horizontal scrolling.
    Increase this if your layout is wider.

    Note: IE6 works fine without this fix.
    */
    body { min-width: 960px;margin:0 auto }
/* =Containers
    --------------------------------------------------------------------------------*/
    .container_5 { margin-left: auto; margin-right: auto; width: 1000px; }
/* =Grid >> Global
    --------------------------------------------------------------------------------*/
    .grid_1,  .grid_2,  .grid_3,  .grid_4,  .grid_5 { display: inline; float: left; margin-left: 0px; margin-right: 0px; }
.push_1, .pull_1,  .push_2, .pull_2,  .push_3, .pull_3,  .push_4, .pull_4 { position: relative; }
/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
    --------------------------------------------------------------------------------*/
    .alpha { margin-left: 0; }
.omega { margin-right: 0; }
/* =Grid >> 5 Columns
    --------------------------------------------------------------------------------*/
.container_5 .grid_1 { width: 200px; }
.container_5 .grid_2 { width: 400px; }
.container_5 .grid_3 { width: 600px; }
.container_5 .grid_4 { width: 800px; }
.container_5 .grid_5 { width: 1000px; }
/* =Prefix Extra Space >> 5 Columns
    --------------------------------------------------------------------------------*/
    .container_5 .prefix_1 { padding-left: 200px; }
.container_5 .prefix_2 { padding-left: 400px; }
.container_5 .prefix_3 { padding-left: 600px; }
.container_5 .prefix_4 { padding-left: 800px; }
/* =Suffix Extra Space >> 5 Columns
    --------------------------------------------------------------------------------*/
    .container_5 .suffix_1 { padding-right: 200px; }
.container_5 .suffix_2 { padding-right: 400px; }
.container_5 .suffix_3 { padding-right: 600px; }
.container_5 .suffix_4 { padding-right: 800px; }
/* `Push Space >> 5 Columns
    --------------------------------------------------------------------------------*/
    .container_5 .push_1 { left: 200px; }
.container_5 .push_2 { left: 400px; }
.container_5 .push_3 { left: 600px; }
.container_5 .push_4 { left: 800px; }
/* `Pull Space >> 5 Columns
    --------------------------------------------------------------------------------*/
    .container_5 .pull_1 { left: -200px; }
.container_5 .pull_2 { left: -400px; }
.container_5 .pull_3 { left: -600px; }
.container_5 .pull_4 { left: -800px; }
/* `Clear Floated Elements
    ----------------------------------------------------------------------------------------------------*/
    /* http://sonspring.com/journal/clearing-floats */
    .clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
    .clearfix:before,  .clearfix:after { content: "\0020"; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; }
/*
    The following zoom:1 rule is specifically for IE6 + IE7.
    Move to separate stylesheet if invalid CSS is a problem.
    */
    .clearfix { zoom: 1; }
